/*
Theme Name:     NG Data
Theme URI:      http://ngdata.com/
Description:    Custom theme for NGData, built on the StartBox Framework
Author:         WebDev Studios
Author URI:     http://webdevstudios.com/
Template:       startbox
Version:        1.0
*/

@import "../startbox/style.css";

*:before,
*:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#ngd-section-id-wrap:after,
#ngd-section-id:after,
#container_wrap:before,
#container_wrap:after {
	content: '';
	display: table-cell;
}

body {
	color:#2d2d2d;
}
input , textarea{
-webkit-box-sizing: border-box; 
-moz-box-sizing: border-box; 
-ms-box-sizing: border-box; 
box-sizing: border-box;
}
/*
#input_5_10 option {
	height: 40px;
}
*/
.entry img {
	max-width:100%;
}

.layout-two-col-right div#content {
	margin:0 240px 0 0;
	min-height: 600px;
}

.layout-two-col-right div#primary,.layout-two-col-right div#secondary,.layout-two-col-right div#tertiary {
	float:right;
	overflow:hidden;
	width:230px;
	font-size:13px;
	margin-right:0;
}

.hentry {
	position:relative;
}

.layout-one-col .entry-content {
	width:960px;
	margin:0;
}

pre {
 white-space: pre-wrap;       /* css-3 */
 white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
 white-space: -pre-wrap;      /* Opera 4-6 */
 white-space: -o-pre-wrap;    /* Opera 7 */
 word-wrap: break-word;       /* Internet Explorer 5.5+ */
}

.entry-content {
	padding:0 50px 0 0;
}

.hentry p {
	line-height:1.5em;
}

.edit-link {
	display:none;
}

.page-template-page-sectionid-php h1.page-title,.page-knowledge-center h1.page-title, .page-template-page-listsibling-php h1.page-title,.page-lily-home h1.page-title,.page-template-page-lilysub-php h1.page-title {
	display:none;
}

h1,h2,h3,h4,h5,h6 {
	margin:10px 0;
	font-family:Calibri,Arial,sans-serif;
	line-height:normal;
	font-weight:normal;
	color:#4d4d4d;
}

h2 {
	font-size:20px;
}

a,
a:visited {
	color:#1d5a31;
}

a:hover {
	color:#519935;
}

.entry-title,.single .page-title {
	margin-bottom:25px;
	padding-right:50px;
}

.iphone .entry-title,
.iphone.single .page-title,
.unknown .entry-title,
.unknown.single .page-title {
	font-size: 16px;
}

#nav-above,#nav-below {
	width:675px;
}

#wrap,#header_wrap,#footer_wrap {
	width:100%;
}

#header,#container_wrap,.nav,#footer {
	width:960px;
	margin-left:auto;
	margin-right:auto;
}

#header_wrap:after,#header:after,.nav:after,#container_wrap:after,#	value-props:after,#fp-three-columns:after,ul#primary_nav:after,#news-injections:after,#lily-landing-widgets:after,#kb-injections:after,.newsletter:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

#header {
	margin-top:10px;
}

#header h1,h2#site-title {
	padding-top:20px;
}
.home #nglogo {
	margin-top: -10px;
}

#logo,
#nglogo {
	margin-top:-20px;

}

#blog-description {
	font-size:26px;
	font-weight:400;
	font-family:Calibri,Arial,sans-serif;
	color:#c7c7c8;
	width:320px;
	float:left;
	clear:none;
	margin:0 0 0 20px;
	padding-top:10px;
}

.iphone #blog-description,
.unknown #blog-description {
	font-size: 22px;
	font-family: Arial, sans-serif;
}

.page-lily-project #blog-description,
.page-template-page-lilysub-php #blog-description,
.category-lily-project #blog-description,
.s-category-lily-project #blog-description {
	padding-top:10px;
}

.nav-primary {
	background:#fff;
/* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmM2YzZjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background:-moz-linear-gradient(top,#fff 0%,#f3f3f3 100%);
/* FF3.6+ */
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#fff),color-stop(100%,#f3f3f3));
/* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top,#fff 0%,#f3f3f3 100%);
/* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top,#fff 0%,#f3f3f3 100%);
/* Opera 11.10+ */
	background:-ms-linear-gradient(top,#fff 0%,#f3f3f3 100%);
/* IE10+ */
	background:linear-gradient(to bottom,#fff 0%,#f3f3f3 100%);
/* W3C */
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#f3f3f3',GradientType=0);
/* IE6-8 */
	border-top:#d9d9d9 solid 1px;
	border-bottom:#d9d9d9 solid 1px;
	font-size:13px;
	height:53px;
	margin-bottom:1px;
	text-transform:uppercase;
	width:100%;

}

#primary_nav {
	width:960px;
	margin:3px auto 0;
}

.nav-primary li a,.nav-primary li a:visited {
	color:#4a6055;
	padding:8px 18px 8px 0;
	line-height:51px;
	margin:0;
}

/*.nav-primary li:hover a:visited,*/
.nav-primary li a:hover,.nav-primary li a:active,.nav-primary li a:focus,.nav-primary li.current-menu-item a,.nav-primary li.current-menu-item a:visited,.nav-primary li.current-page-ancestor a /*,.nav-primary li.current-page-ancestor a:visited */ {
	color:#5b9742;
	border-bottom:none;
}

.nav-primary li:hover a,.nav-primary li.current-menu-item a,.nav-primary li:hover li a,.nav li:hover li a:hover,.nav-primary li.current-menu-item a:visited,.nav-primary li.current-page-ancestor a,.nav-primary li:hover li a:visited,.nav-primary li:hover a:visited {
	color:#5b9742;
	border-bottom:none;
}

.nav li ul,.nav li:hover li ul {
	background:#fff;
	top:51px;
}

.nav li:hover ul,.nav li li:hover ul {
	display:block;
}

.nav li:hover li ul {
	top:0;
	left:200px;
	z-index:1200;
}

/* Sub-menu Links */
.nav-primary li li a,.nav-primary li li a:visited,.nav-primary li:hover li a/*,.nav-primary li:hover li a:visited*/ {
	color:#4a6055;
	line-height:16px;
}

/* Sub-menu Active Links */
.nav li:hover li a:hover {
	background:#fff;
}

.nav li li.current-menu-item a,.nav li li.current-menu-item a:visited,.nav li li.current-page-ancestor a,.nav li li.current-page-ancestor a:visited {
	background:#f9f9f9;
	color:#222;
}

#ngd-section-id-wrap {
	background:#eaeaea;
/* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VhZWFlYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background:-moz-linear-gradient(top,#eaeaea 0%,#fff 50%,#fff 100%);
/* FF3.6+ */
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#eaeaea),color-stop(50%,#fff),color-stop(100%,#fff));
/* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top,#eaeaea 0%,#fff 50%,#fff 100%);
/* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top,#eaeaea 0%,#fff 50%,#fff 100%);
/* Opera 11.10+ */
	background:-ms-linear-gradient(top,#eaeaea 0%,#fff 50%,#fff 100%);
/* IE10+ */
	background:linear-gradient(to bottom,#eaeaea 0%,#fff 50%,#fff 100%);
/* W3C */
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#eaeaea',endColorstr='#ffffff',GradientType=0);
/* IE6-8 */
	height:95px;
	border-bottom:solid 2px #e7e7e7;
	margin-top:-10px;
}

.frontpage #ngd-section-id-wrap {
	margin-top: 0;
}

/*.page-child #ngd-section-id, .page-child #ngd-shadow-hack {
	display: none;
}*/
#ngd-section-id {
	font-family:Calibri,Arial,sans-serif;
	font-size:33px;
	margin:0 auto;
	text-transform:uppercase;
	width:940px;
	position:relative;
}

#ngd-section-id span {
	height:13px;
	width:13px;
	position:absolute;
	top:47px;
	left:87px;
	display:block;
}

#ngd-section-id span a {
	display:block;
	background:url(images/rss-small.png) top left no-repeat;
	text-indent:-9999px;
}

#ngd-section-id h2, 
#ngd-section-id h1{
	margin-left:-10px;
	color:#7f7f7f;
	font-size:33px;
	font-weight:400;
	padding-top:28px;
	text-shadow: 2px 2px 5px #c7c7c7;
	filter: dropshadow(color=#c7c7c7, offx=2, offy=2);
	background: transparent;
}

.ie #ngd-section-id h1,
.ie #ngd-section-id h2 {
	filter: none;
}

#ngd-shadow-hack {
	height:14px;
	background:url(images/section-id-bottom.png) center top no-repeat;
	margin-top: -2px
}

#ngd-shadow-hack-2 {
	background:url(images/vert-shadow.png) -0 0 no-repeat;
	position:absolute;
	height:747px;
	width:58px;
	top:0;
	left:-70px;
	z-index:9999;
}

.frontpage #ngd-section-id-wrap {
	border-bottom:none;
}

.frontpage #ngd-section-id h2 {
	color:#252525;
	padding-top:20px;
	font-weight:500;
	font-size:40px;
	line-height:1em;
	text-align:center;
	text-shadow:0 1px 2px rgba(139,139,139,1);
	text-transform:none;
	letter-spacing:1px;
}

.frontpage #ngd-section-id h3 {
	color:#666;
	font-size:26px;
	line-height:1em;
	text-align:center;
	text-transform:none;
	letter-spacing:2px;
	text-shadow:0 1px 2px rgba(139,139,139,1);
	padding-bottom: 10	px;
}

#fp-banner {
	height:370px;
	width: 960px;
	position:relative;
	margin-left:-35px;
	margin-top: 15px
	
}

.ie #fp-banner {
	margin-top:20px;
}

#fp-discoverlily {
	width:240px;
	height:79px;
	background:url(images/button-discover-lily.png) left top no-repeat;
	text-indent:-9999px;
	position:absolute;
	right:0;
	bottom:60px;
}

#fp-attendwebinar {
	width:230px;
	height:69px;
	background:url(images/button-attend-webinar.png) left top no-repeat;
	text-indent:-9999px;
	position:absolute;
	right:0;
	bottom:-10px;
	top:230px;
}

#fp-attendwebinar:hover {

 -webkit-transition:background-color 0.5s linear;  
 background:transparent;
 	background:url(images/button-attend-webinar.png) left top no-repeat;
 		zoom: 1;
	filter: alpha(opacity=90);
	opacity: 0.9;
}  


#fp-banner p a {
	display:block;
	width:200px;
	height:70px;
}
/*
#fp-value-props {
	margin:10px 0 0 -5px;
}

#fp-value-props .widget {
	height:190px;
}

#fpvps1 h2, #fpvps1 h3 {
	text-align:left;
	padding-left:20px;
	font-weight: 600;
}
.icon-text {
	position: relative;
}
.icon-text img {
	position: absolute;
	top: 70px; 
	left: 10px;
}*/

/*#fpvps1 .widget {
	background:url(images/fp-db.png) 20px 80px no-repeat transparent;
	padding:0;
}

#fpvps2 .widget {
	background:url(images/fp-lily.png) 10px 80px no-repeat transparent;
	padding:0;
}

#fpvps2 p {
	margin:20px 0 0 80px;
}

#fpvps3 .widget {
	background:url(images/fp-wpg.png) 20px 80px no-repeat transparent;
	padding:0;
}

#fpvps4 .widget {
	background:url(images/fp-wpb.png) 20px 80px no-repeat transparent;
	padding:0;
}*/

.home-mid-wrapper {
	width:100%;
	position: relative;
	overflow: auto;
}
.home-mid {
	width: 30%;
	float: left;
	margin-right:3%;
}

.home-mid:first-child {
	margin-right:5%;
}

.home-mid:last-child {
	float:right;
	margin-right: 0;
}

.home-mid h3 {
	text-align: center;
	background: #e5e5e5;
	border-top: 2px solid #bfbfbf;
	border-bottom: 2px solid #bfbfbf;
	padding: 10px 0;
}

.home-mid img {
	border: 2px solid #bfbfbf;
	margin-left: 16px;
	margin-bottom:18px;
}

.home-mid p {
	text-align: center;
	margin-left: 16px;
	margin-right: 16px;
}

.newsletter-widget {
	
}

.frontpage #text-15.widget.fp-module.widget_text {
	margin-right: 0;
	margin-bottom: 0;
	border-bottom: none;
}

.frontpage #text-15.widget.fp-module.widget_text h4 {
	margin-right: 34px;
}

.frontpage #text-15.widget.fp-module.widget_text p {
	color: #010101;
	display: block;
}

.column-wrap {
	overflow: hidden;
}
.widget.icon-text.group {
	border-left: 2px solid #bfbfbf;
	border-right: 2px solid #bfbfbf;
	border-bottom: 2px solid #bfbfbf;
}
#fpvps4 h2 {
	display:none;
}

#fpvps4 .textwidget h2 {
	display:block;
	font-weight: 600;
}

.fp-value-prop {
	width:228px;
	height:197px;
	overflow:hidden;
	background:url(images/fpvps-bg.png) 0 0 no-repeat;
	position:relative;
}

.fp-value-prop:hover {
	background:url(images/fpvps-bg.png) 0 -197px no-repeat;
}

.fp-value-prop h2, .fp-value-prop h3 {
	color:#000;
	font-size:19px;
	margin:0;
	padding:35px 0 0;
	text-align:center;
	font-weight: 600;
}

.fp-value-prop p {
	margin:20px 20px 0 80px;
	line-height: 1.3em;
}

.fp-value-prop a {
	color:#000;
	display:block;
	width:228px;
	height:178px;
	position:absolute;
	top:0;
	left:0;
	z-index:100;
}

.four51r {
	background:url(images/451-logo.png) left top no-repeat;
	display:inline-block;
	width:102px;
	height:38px;
	text-indent:-9999px;
	vertical-align:middle;
	margin:-7px 0 0;
}

/* --- Columns --- */
.col4-any {
	float:left;
	margin:0 8px 0 0;
}

.col4-last {
	float:left;
	margin:0;
}

#fp-three-columns {
	background:url(images/fp3c-bottom-divider.png) center bottom no-repeat;
	font-size:14px;
	line-height:21px;
	margin-bottom:0px;
	padding-bottom:50px;
	width:930px;
}

.col3-first {
	background:url(images/divider.png) right 40px no-repeat;
	float:left;
	/*min-height:575px;*/
	width:310px;
}

.col3-mid {
	background:url(images/divider.png) right 40px no-repeat;
	float:left;
	padding-left:30px;
	width:280px;
}

.col3-last {
	background:none;
	float:left;
	padding-left:30px;
	width:280px;
}

.fp-module {
	margin-right:30px;
	margin-bottom:30px;
	border-bottom:solid 1px #eee;
	position:relative;
	overflow: hidden;
}

.fp-module h2 {
	clear:none;
	text-transform:uppercase;
	font-size:19px;
	margin-bottom:10px;
	font-weight: 600;
}

.col3-mid .fp-module {
	border-bottom:none;
}

.frontpage .col3-last .fp-module p {
	display:block;
	margin: 1.2em 0;
}

.fp-module .rss-link {
	display:block;
	width:20px;
	height:20px;
	position:absolute;
	right:0;
	top:0;
	overflow:hidden;
}

.fp-module .rss-link a {
	display:block;
	text-indent:-9999px;
	background:url(images/rss.png) 0 0 no-repeat;
}

.fp-module h3 {
	color:#4a6155;
	line-height:normal;
	margin-bottom:10px;
	font-size:19px;
}

.frontpage .fp-module p {
	display:inline;
}

.fp-post-time {
	color:#999;
	margin-right:.5em;
}

.fp-readmore a {
	color:#4a6155;
	border-bottom:solid 1px #dadada;
}

.fp-module p.fp-module-rm {
	margin-top:25px;
	display:block;
	margin-bottom:0;
	text-decoration:none;
	font-size:11px;
	
}

p.fp-module-rm a,p.fp-module-rm a:visited,p.fp-module-rm a:hover {
	color:#1c5a0c;
}

#fp-blogpeek {
}

#fp-blogpeek div.post {
	padding-bottom:0;
	margin-bottom:0;
}

#fp-events h3 {
	display:block;
	margin-bottom: 30px;
}

#fp-newspress ..fp-eventexcerpt p,
#fp-events .fp-eventexcerpt p {
	color:#4a6155;
	display:block;
	font-family:Calibri,Arial,sans-serif;
	font-size:16px;
	font-weight:400;
	margin-bottom:17px;
	line-height: 1.3em;
}

#fp-events .fp-eventexcerpt p  {
	clear:both;
	margin-bottom: 22px;
}

.fp-eventtime {
	display:block;
	margin: 10px 0;
	font-size: 13px;
}

#fp-events .fp-eventregister {
	color:#1c5a0c;
	display:block;
	font-family:Calibri,Arial,sans-serif;
	font-size:21px;
	margin:30px auto 0;
	text-align:center;
	width:215px;
}

#fp-events .fp-eventregister a.register-button:hover {
 	-webkit-transition:background-color 0.1s linear;  
 	background:#ddd;   
	 -webkit-border-radius: 5px;
	border-radius: 5px;
}

a.register-button:hover,
.news-eventregister a.register-button:hover {  
 	-webkit-transition:background-color 0.1s linear;  
 	background:#ddd;   
	 -webkit-border-radius: 5px;
	border-radius: 5px;
}  

a.register-button,
a.register-button:visited {
	background:url(images/register-button.png) top left no-repeat;
	color:#1c5a0c;
	display:block;
	padding:8px 0;
	text-align:center;
	width:214px;
	height:35px;
}

.fp-brain {
	margin:0 auto;
}

#underlying-tech {
	clear:both;
	display:block;
}

#underlying-tech h2 {
	clear:none;
	width:100px;
	font-family:Helvetica,Arial,sans-serif;
	font-size:17px;
	color:#999;
	float:left;
	margin:50px 60px 35px 80px;
	line-height:normal;
}

#underlying-tech a {
	float:left;
	margin-top:-10px;
	margin-right:40px;
}

a#ut-oss {
	width:48px;
}

a#ut-hadoop {
	width:159px;
}

a#ut-hbase {
	width:125px;
}

a#ut-solr {
	width:104px;
}

.frontpage #ngd-section-id-wrap {
	height: 300px;
}

#container_wrap {
	margin-top:25px;
}

.blog div#content,.archive div#content {
	margin-left:20px;
}

#content {
	font-size:12.5px;
	line-height:16.67px;
}

.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6 {
	margin: 5px 0;
	font-weight: 400;
}

.contact-form.entry-content h3 {
	margin: 0 0 5px 0;
}
.entry-content h1 {
	font-size: 22px
}

.entry-content h2 {
	font-size: 20px
}

.entry-content h3 {
	font-size: 18px;
}

.entry-content h4 {
	font-size: 16px
}

.entry-content a,
.entry-content a:visited {
	color: #5E9733 !important;
}

.entry-content a:hover {
	text-decoration: underline;
}


.entry-content ul li {
	list-style:none;
	background: url("images/careers-bullet.png") no-repeat 0 6px; 
	line-height: 1.3em;
	padding: 2px 0 2px 12px;
}

.page-id-29 .entry-content ul li, .page-contact-us .entry-content ul li {
     background: none;
     padding: 0
}

.content-wrap {
	overflow: auto;
	width: 100%;
	margin-bottom: 30px;
}

.content-wrap:before,
.content-wrap:after {
	content: " ";
	display: table-cell;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	box-sizing: border-box; 
}

.page-template-page-contact-php .entry-content {
	float: left;
	width: 600px;
	margin:0;
	padding: 0;
}

.page-template-page-contact-php .contact-form {
	/*float:right;
	width: 320px;*/
	width:450px;
}

.page-template-blank-php #header,
.page-template-blank-php .nav{
	display:none;
}

.pagination {
	width: 662px;
	text-align: right;
	margin: 10px 0
}
.pagination .page-numbers {
	color: #666;
	padding: 0 8px;
}

.pagination .next.page-numbers,
.pagination .prev.page-numbers {
	font-size: 12px;
	font-weight: bold;
	color: #159a83;
}
.pagination .next.page-numbers {
	padding-right: 0;
}

.page-partners .entry-content img {
	background:url(images/partner-button-bg.png) 0 0 no-repeat;
	clear:both;
}

.page-partners .entry-content h3 {
	margin-top:35px;
	color:#646464;
	font-size:25px;
}

.page-partners .hentry {
	padding-right:20px;
}

.page-partners .entry-content p {
	line-height:1.5;
	margin-left:218px;
}
.partnerLogo {
clear:left;
float: left;

} 
.partnerLogo img{
	width: 198px;
	margin-bottom: 0px !important;
}

.page-partners .entry-content p.partners-intro {
	margin-left:0;
}

.page-partners .entry-content h4 {
	clear:none;
	color:#646464;
	font-size:25px;
	font-weight:400;
	line-height:normal;
	margin:-5px 0 10px;
}

div.post {
	border-bottom:none;
	padding-bottom:21px;
	margin-bottom:21px;
}

.entry-title {
	clear:none;
	margin-bottom:10px;
}

.entry-title a,.entry-title a:visited {
	color:#1d5a31;
}

.post-pubtime {
	font-size:13px;
	font-weight:400;
}

.entry-photo {
	margin:0 25px 15px 0;
	position:relative;
	float:left;
	overflow:hidden;
	width:226px;
	height:149px;
	background:#001854;
}

.entry-meta {
	font-size:11.25px;
	position:absolute;
	top:135px;
	left:251px;
	margin-bottom:0;
	width:440px;
	text-transform:none;
}

.single .entry-meta {
	display:none;
}

.entry-meta a,.entry-meta:visited,.entry-meta:hover {
	color:#1d5a31;
	text-decoration:underline;
}

.entry-author {
	margin-right:25px;
}

a.readmore {
	float:right;
	margin-right:20px;
}

#footer_shadow_hack {
	height:9px;
	background:url(images/footer-shadow-top.png) center top repeat-x;
}

#footer_wrap {
	background:#1c590c;
	font-size:13px;
}

div#footer {
	color:#fff;
	margin:0 auto;
}

#footer-logo {
	float:left;
	margin-right:50px;
	width:110px;
}

#footer_sidebar .aside {
	width:150px;
	margin-right:20px;
	margin-top:31px;
}

#footer_sidebar .aside.footer_widget_area_5-aside {
	width: 105px;
	float:right;
	margin-right: 0
}

#footer .widget-title {
	border-top:none;
	color:#fff;
	font-size:13px;
	font-weight:700;
	margin-bottom: 20px;
	font-family:Arial,sans-serif;
}


#connect-with-us img {
	margin-right:5px;
	padding-top:0;
	vertical-align:middle;
	margin-bottom:3px;
}

#connect-with-us li {
	margin-bottom:4px;
}

#footer .widget a {
	border-bottom:solid 1px #1c590c;
	color:#fff;
	text-decoration:none;
}

#footer .widget a:hover {
	text-decoration:underline;
}

.copyright-notice-wrap {
	background:#818181;
}

.copyright-notice {
	width:960px;
	color:#fff;
	margin:0 auto;
}

.widget-title {
	border-top:solid 1px #1d5a31;
	color:#5a5a5a;
	font-size:22px;
	font-weight:700;
}

.widget ul {
	margin:0 10px;
	border-bottom:none;
}

.widget .textwidget,
.widget.widget_text  {
	line-height: 1.3em
}

.widget .textwidget p {
	margin: 1.2em 0;
}

.widget.widget_catbutexclude_widget li a {
	text-transform: uppercase;
	color: #7f7f7f;
	padding: 5px 5px 4px 5px;
}
.widget_catbutexclude_widget li.current-cat a {
	color: #1d5a31;
	font-weight: bold;
}
#footer .widget li {
	line-height:1.4em;
}

.widget li a,.widget li a:visited {
	padding:0 5px;
	border-top:none;
	border-bottom:1px solid #CCC;
}

.widget h4 {
	font-weight:400;
	font-size:16px;
	color:#7f7f7f;
	line-height:1.25em;
	font-family:Arial,Helvetica,sans-serif;
}

.widget li a:hover {
	background:none;
	color:#5b9742;
}

.widget-download {
	background:url(images/widget-button-download.png) 0 0 no-repeat;
	width:226px;
	height:50px;
}

.widget-download a,.widget-event a {
	padding-left:60px;
	line-height:50px;
	font-weight:700;
	font-size:15px;
}

.widget-event {
	background:url(images/widget-button-event.png) 0 0 no-repeat;
	width:226px;
	height:50px;
}

.nav-secondary {
	font-family:Calibri,Arial,sans-serif;
	font-size:13px;
	width:236px;
	float:right;
	clear:none;
	text-transform:uppercase;
	border-bottom:none;
	margin:-10px -30px 0 0;
	padding-left:150px;
}

.iphone .nav-secondary,
.unknown .nav-secondary {
	font-size: 11px;
	width: 350px;
}

.nav-secondary li a,.nav-secondary li a:visited {
	color:#46534c;
	padding:0 9px 0 0;
}

.nav-secondary li:hover,
.nav-secondary li:hover a,
.nav-secondary li a:hover,
.nav-secondary li a:hover,
.nav-secondary li.current-menu-item a,
.nav-secondary li.current-menu-item a:visited,
.nav-secondary li:hover a:hover {
	border:none;
	color:#5b9742 !important;
}

.nav-secondary a:hover {
		color:#5b9742 !important;
}

li.social-header-twitter,li.social-header-linkedin,li.social-header-vimeo {
	height:20px;
	width:15px;
	margin-left:8px;
}

.social-header-twitter a {
	background:transparent url(images/twitter.png) 0 7px no-repeat;
	line-height:15px;
	text-indent:-9999px;
	display:block;
}

.social-header-linkedin a {
	background:transparent url(images/linkedin.png) 0 7px no-repeat;
	line-height:15px;
	text-indent:-9999px;
	display:block;
}

.social-header-vimeo a {
	background:transparent url(images/vimeo.png) 0 7px no-repeat;
	line-height:15px;
	text-indent:-9999px;
	display:block;
}

#searchform {
	width:auto;
	float:right;
	margin-top:5px;
	margin-right:0;
	margin-left:300px;
	margin-bottom: 10px;
}

#searchform input {
	color:#c5c2c0;
	font-size:8px;
	font-style:italic;
	height:18px;
}

#searchform input[type="text"] {
	border:solid 1px #d6dce0;
	-moz-border-radius-topleft:10px;
	-webkit-border-top-left-radius:10px;
	border-top-left-radius:10px;
	-moz-border-radius-bottomleft:10px;
	-webkit-border-bottom-left-radius:10px;
	border-bottom-left-radius:10px;
	width:170px;
	padding-left:10px;
}

#searchform input[type="submit"] {
	width:26px;
	-moz-border-radius-topright:10px;
	-webkit-border-top-right-radius:10px;
	border-top-right-radius:10px;
	-moz-border-radius-bottomright:10px;
	-webkit-border-bottom-right-radius:10px;
	border-bottom-right-radius:10px;
	border-top:solid 1px #d6dce0;
	border-bottom:solid 1px #d6dce0;
	border-right:solid 1px #d6dce0;
	border-left:none;
	height:20px;
	background:#f3f7fa url(images/search-lens.png) 2px 0 no-repeat;
	text-indent:-9999px;
}

.ie8 #searchform input[type="text"],.ie8 #searchform input[type="submit"] {
	line-height:19px;
}

.firefox #searchform input[type="submit"],
.gecko #searchform input[type="submit"] {
	padding-top: 2px;
	padding-bottom:4px;
}

.newsletter {
}

.newsletter input {
	font-family:Calibri,Arial,sans-serif;
}

.newsletter input[type="text"] {
	border:solid 1px #d6dce0;
	height:27px;
	width:200px;
	padding-left:15px;
	line-height:29px;
	font-size:11px;
	font-style:italic;
	color:#c5c2c0;
	float:left;
}

.textwidget .newsletter input[type="text"] {
	width: 200px
}

.aside .textwidget .newsletter input[type="text"] {
	width: 120px;
}


 li.widget {
	list-style-type: none;
}
.newsletter a.submit {
	background: #72AE62;
	width:65px;
	height:27px;
	line-height:26px;
	font-size:13px;
	color:#fff;
	display:block;
	float:left;
	text-align: center;
	margin-left: 5px;
	text-shadow: 0 1px 0 #333;
}

.newsletter a.submit:hover {
    -webkit-transition:background-color 0.0s linear;
    background:#6B954A;
}

p.nospampromise {
	clear:both;
	color:#c5c2c0;
	font-size:11px;
	display:block;
}

.ie8 .newsletter input[type="text"] {
	height:26px;
}

.ie8 .newsletter a.submit {
	border:none;
	padding-top:2px;
}

/*  -- LIST SIBLING AND CHILD PAGES -- */
#page-list {
	display: none;
}
.page-list {
	font-size:13px;
	margin:0;
	padding:0;
	position:absolute;
	top:0;
	text-transform:uppercase;
	width:145px;
}

.page-list a {
	color:gray;
	padding-left:5px;
	display:block;
}

.page-list .current_page_item a,#page-list .current_page_item a:hover {
	color:#1d5a31;
	font-weight:700;
}
.page-list ul {
	margin:0;
}
.page-list li {
	list-style:none;
	border-bottom:solid 1px #e6e6e6;
	padding:6px 0 5px;
}

.page-template-page-listsibling-php .hentry,.page-template-page-listchildren-php .hentry {
	margin-left:160px;
}

.page-template-page-listsibling-php .page-title,.page-template-page-listchildren-php .page-title {
	display:none;
}

.page-template-page-listsibling-php div#content,.page-template-page-listchildren-php div#content {
	background:url(images/vert-shadow.png) 87px 0 no-repeat;
	margin:0 280px 0 0;
}

.lily-box {
	background:url(images/lilybox-bg.png) 0 0 no-repeat;
	width:795px;
	height:90px;
	margin-top:-18px;
}

.lily-box p {
	display:none;
}

.entry-content .lily-box h1 {
	
}

.entry-content .lily-box h2 {
	font-size:30px;
	font-weight:400;
	padding:15px 0 0 120px;
	color:#2d2d2d;
}

.entry-content .lily-box h3 {
	padding-left:120px;
	color:#2d2d2d;
	font-weight:400;
	font-family:Helvetica,Arial,sans-serif;
	font-size:17px;
}

/* -- Knowledge Center Styles -- */
.page-knowledge-center #primary,.single-knowledge_base_entry #primary {
	padding-top:190px;
	background:url(images/brain-small.png) center 0 no-repeat;
}

.page-knowledge-center #content ul {
	margin:0;
	padding:0;
}

#kb-injections li {
	list-style:none;
	margin:0 0 10px;
	line-height:1.5em;
}

.page-knowledge-center #content li a {
	color:#2d2d2d;
	text-decoration:underline;
	display:block
}

.page-knowledge-center #content h3 {
	font-size:25px;
	color:#646464;
	margin-bottom:20px;
}

#kb-injections {
	margin-top:35px;
}

#kb-injections h2 {
	font-size:25px;
	color:#646464;
	margin-bottom:20px;
}

#kb-whitepapers {
	width:315px;
	margin-right:45px;
	float:left;
}

#kb-whitepapers ul li,
.kb-whitepapers ul li {
	background:url(images/bullet-kbwp.png) top left no-repeat;
	padding:0 0 10px 30px;
}

#kb-editorials {
	width:315px;
	float:left;
}

#kb-editorials ul li,
.kb-editorials ul li{
	background:url(images/bullet-kbed.png) top left no-repeat;
	padding:0 0 10px 35px;
}

#kb-videos {
	width:315px;
	margin-right:45px;
	float:left;
}

#kb-webinars {
	width:315px;
	float:left;
}
.clearit {clear:both; height: 35px;}

#kb-videos ul li,
.kb-videos ul li {
	background:url(images/bullet-kbvid.png) top left no-repeat;
	padding:0 0 10px 30px;
	margin-bottom:20px;
}

#kb-webinars ul li,
.kb-webinars ul li {
	background:url(images/kb-webinar-icon.png) top left no-repeat;
	padding:0 0 10px 30px;
	margin-bottom:20px;
}

#kb-devcenter {
	clear:both;
	padding-top:20px;
}

/* forms */



.s-category-whitepapers .entry-content .gform_wrapper {
	width:600px;
}

.s-category-whitepapers .ginput_complex {
	width:520px;
}

.s-category-whitepapers .entry-content .gform_wrapper label {
	display:none;
}

.s-category-whitepapers .entry-content .gform_wrapper input[type=text],.s-category-whitepapers .entry-content .gform_wrapper input {
	width:245px!important;
	display:inline-block;
	margin:5px 6px 5px 0;
	-webkit-border-radius:4px;
	border-radius:4px;
	color:#ccc;
	border:1px solid #ccc;
}

.s-category-whitepapers .entry-content .gform_wrapper input[type=submit] {
	color:#ccc;
	border:1px solid #ccc;
	-webkit-border-radius:4px;
	border-radius:4px;
	color:#404040;
}

.s-category-whitepapers .entry-content .gform_wrapper li,.s-category-whitepapers .entry-content .gform_wrapper form li {
	list-style-type:none!important;
	list-style-image:none!important;
	list-style:none!important;
	overflow:visible!important;
	float:left;
}

.s-category-whitepapers .entry-content .gform_wrapper ul li.gfield {
	clear:none;
}

/* -- News Styles -- */
.page-news #ngd-shadow-hack-2,.page-event-list #ngd-shadow-hack-2 {
	left:-60px;
}

.newsmodule {
	border-bottom:solid 1px #d6d6d6;
	margin:0 35px 30px 30px;
	padding-left:20px;
	color:#999;
}

.newsmodule h2 {
	font-size:22px;
	font-weight:400;
	margin:0;
	padding-left:40px;
	background:url(images/news-icon.png) 0 3px no-repeat;
}

.newsmodule li {
	list-style:none;
	margin-bottom:2em;
}

.newsmodule li p {
	display:inline;
}

#news-ngdinthenews {
	color:#494949;
}

.newsmodule li a {
	border-bottom:solid 1px #dadada;
	color:#4a6155;
}

.page-news #content ul {
	margin:15px 0;
	line-height:1.5em;
}

.news-readall {
	text-align:right;
}

.news-readall a {
	color:#5b9742;
	font-size:11px;
	border:none;
}

/* -- Events Styles -*/
#event-injections {
	margin:0 69px 0 65px;
}

#event-injections h2 {
	font-size:22px;
	margin:0 0 30px;
	padding-left:33px;
	background:url(images/webinar-icon.png) 0 3px no-repeat;
}

#future-events {
	margin-top:5px;
}

#future-events h2 {
	text-transform:uppercase;
}

.upcoming-event {
	padding-bottom:20px;
	border-bottom:solid 1px #d6d6d6;
}

.upcoming-event h3 {
	font-size:22px;
	font-weight:400;
	color:#323232;
}

.upcoming-event h4 {
	font-size:15px;
	font-weight:400;
	color:#4a6164;
}

.news-eventregister {
	color:#1c5a0c;
	display:block;
	font-family:Calibri,Arial,sans-serif;
	font-size:21px;
	text-align:center;
	width:215px;
	font-weight:700;
}

#publicappearances {
	margin-bottom:30px;
}

#publicappearances h3 {
	margin-top:25px;
}

#publicappearances p {
	line-height:2em;
}

#publicappearances p a {
	border-bottom:solid 1px #dadada;
}

#publicappearances .news-readall {
	margin-bottom:-10px;
}

.ngd_past_events_widget li {
	margin-top:.75em;
	margin-bottom:.75em;
	line-height:1.5em;
}

.ngd_past_events_widget li a {
	border:none;
	text-decoration:underline;
	font-size:14px;
}

/* -- LILY HOMEPAGE -- */
#lily-banner-wrap {
	width:100%;
	background:url(images/lily-banner-wrap-bg.png) top repeat-x;
}

#lily-banner {
	height:335px;
	background:url(images/lily-banner.jpg) center 47px no-repeat;
	position:relative;
	margin-bottom:35px;
}

#lily-landing-widgets {
	color:#000;
	width:958px;
	margin:0 auto;
}

#lily-landing-widgets a {
	color:#000;
	display:block;
	position:absolute;
	top:0;
	left:0;
	padding-top:80px;
	padding-left:130px;
	width:176px;
	height:67px;
}

#lily-landing-widgets h2 {
	font-family:Calibri,Arial,sans-serif;
	font-size:19px;
	line-height:1em;
	padding:25px 45px 10px 130px;
	margin-bottom:10px;
}

#lily-landing-widgets p {
	font-size:13px;
	line-height:1.2em;
	margin-top:0;
	padding-left:130px;
	margin-bottom:0;
}

#lily-landing-widgets div.llw {
	width:306px;
	height:167px;
	float:left;
	overflow:hidden;
	position:relative;
	background:url(images/llw-bgs.png) left top no-repeat;
}

#lily-landing-widgets div.llw:hover {
	background:url(images/llw-bgs.png) left -167px no-repeat;
}

#lily-landing-widgets .widget {
	height:167px;
}

#llw1 {
	margin-right:20px;
}

#llw1 .widget {
	background:url(images/download-lily.png) 24px 27px no-repeat;
}

#llw2 {
	margin-right:20px;
}

#llw2 .widget {
	background:url(images/enterprise-support.png) 24px 27px no-repeat;
}

#llw3 {
}

#llw3 .widget {
	background:url(images/devcenter.png) 24px 27px no-repeat;
}

.llw {
	position:relative;
}

.llpcol {
	float:left;
	width:290px;
	margin:0 10px;
}

.col1 {
	margin-right:40px;
}

.col2 {
	margin-right:20px;
}

.col3 {
	margin-right:0;
}

/*--LSW Styles--*/
/*--contact page*/
.clear {
	clear:both;
}

.entry-content .address-block {
	margin:10px 0;
	float:left;
	margin-right:15px;
	width:300px;
}

.entry-content .phone {
	background:url(images/phone.png)no-repeat;
	padding-left:20px;
	margin:10px 0;
}

.page-id-29 .gf-contact-form-block, .page-contact-us .gf-contact-form-block {
	width:310px;
	float:left;
}

.page-id-29 .entry-content .gform_wrapper, .page-contact-us .entry-content .gform_wrapper {
	/*width:300px;
	float:left;*/
	 padding-bottom: 40px;
}

.page-template-blank-php .gform_wrapper {
	width: 90%;
	margin: 0 auto;
}

.page-id-29 .entry-content .gform_wrapper input[type=text],
.page-id-29 .entry-content .gform_wrapper input, 
.page-contact-us .entry-content .gform_wrapper input[type=text],
.page-contact-us .entry-content .gform_wrapper input,
.gform_wrapper input[type=text],
.gform_wrapper input {
	width:100%;
	display:inline-block;
	margin:5px 0 5px 0;
	-webkit-border-radius:4px;
	border-radius:4px;
	color:#ccc;
	border:1px solid #ccc;
}

.page-template-blank-php .gform_wrapper input[type=text],
.page-template-blank-php .gform_wrapper input {
	display:block;
	margin:5px 6px 5px 0;
	-webkit-border-radius:4px;
	border-radius:4px;
	color:#ccc;
	border:1px solid #ccc;
	width:380px !important;
}

.gform_wrapper input[type=submit] {
	color:#ccc;
	border:1px solid #ccc;
	-webkit-border-radius:4px;
	border-radius:4px;
	color:#404040;
	margin-top: 180px;
	padding: 10px 0;
	width: 100px;
}



.gform_wrapper input[type=submit] {
	margin-top: 0;
}
.page-template-blank-php .gform_wrapper input[type=submit] {
	color:#ccc;
	border:1px solid #ccc;
	-webkit-border-radius:4px;
	border-radius:4px;
	color:#404040;
	width: 100px;
}

.page-id-29 .entry-content .gform_wrapper ul li,
.page-id-29 .entry-content .gform_wrapper form li, 
.page-contact-us .entry-content .gform_wrapper li,
.page-contact-us .entry-content .gform_wrapper form li,
.entry-content .gform_wrapper form li {
	list-style:none!important;
	background: none;
	padding: 5px 0;
	height: auto;
}

.page-template-blank-php .gform_wrapper .ginput_complex .ginput_right
{
  width: auto;
  float: none;
  display:block;
  width: 50%;
}


.page-template-blank-php .gform_wrapper .ginput_complex .ginput_left, 
.page-template-blank-php .gform_wrapper .ginput_complex .ginput_right, 
.page-template-blank-php .gform_wrapper .ginput_complex .ginput_full {
  min-height: 43px;
  display: block;
  overflow-x: hidden;
  overflow-y: hidden;
}

.page-template-blank-php .gform_wrapper li,
.page-template-blank-php .gform_wrapper form li {
	list-style-type:none!important;
	list-style-image:none!important;
	list-style:none!important;
	overflow:visible;
}
.page-id-29 .entry-content .gform_wrapper ul li.gfield,.page-contact-us .entry-content .gform_wrapper ul li.gfield {
	clear:none;
}

.page-id-29 .entry-content .gform_wrapper textarea, 
.page-contact-us .entry-content .gform_wrapper textarea,
.entry-content .gform_wrapper textarea {
	color:#ccc;
	border:1px solid #ccc;
	-webkit-border-radius:4px;
	border-radius:4px;
	width: 100% !important;
	height: 180px;
	margin-top: 10px;
}
.page-template-blank-php .gform_wrapper textarea {
	color:#ccc;
	border:1px solid #ccc;
	-webkit-border-radius:4px;
	border-radius:4px;
	width:480px !important;
}
.gform_wrapper .top_label input.medium,
.gform_wrapper .top_label select.medium {
	width: 57%;
}

div.gform_wrapper .top_label .gfield_label {
	display: none;
}

.gform_wrapper .gfield_select {
	height: 27px;
}

.page-id-29  .map-block, .page-contact-us .map-block {
	float:right;
}

.page-id-29  .map-block h2, .page-contact-us .map-block h2 {
	clear:none;
}

.button {
	display:inline-block;
	background-color:#1c590c;
	background:#1c590c;
	border-color:#fff;
	color:#fff!important;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border-width:1px;
	border-style:solid;
	text-shadow:none;
	-webkit-box-shadow: none;
	-moz-box-shadow:none;
	box-shadow: none;
}

.page-lily #primary,
.page-id-6 #primary {
	margin-top:100px;
}

/* -- Customer Image Rotator -- */

#rotating-item-wrapper {
	position: relative;
	width: 220px;
	height: 230px;
}
.rotating-item {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
}
/* -- Customer Image Rotator -- */

.home-slideshow {
	position: relative;
	width: 620px;
	height: 125px;
	margin-left: 175px;
}

.rotating-item2 {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
}

/* -- Product Landing Page Styles ++ -- */

.product-top-content {
	height: 405px;
	padding: 50px 330px 0 0;
	font-size: 16px;
	background-position: top right;
	background-repeat: no-repeat;
}

.page-template-page-product-landing-php .hentry {
	margin-left: 175px;
}

.page-template-page-product-landing-php.layout-one-col .entry-content {
	width: auto;
}

.page-template-page-product-landing-php div#content {
	margin-right: 0;
}

.page-template-page-product-landing-php #ngd-shadow-hack {
	margin: 0 -10px;
}

.page-template-page-product-landing-php .page-title {
	color: #489e3d;
}

h2.features-head {
	color: #489e3d;
	margin-bottom: 20px;
	font-size: 28px;
}

.features {
	font-size: 16px;
	padding-top: 20px;
	overflow: hidden;
}

.feature {
	font-size: 16px;
	line-height: 1.7;
	padding-bottom: 30px;
}
.feature h3 {
	clear: none;
}

.feature-right .feature-content{
	clear: left;
}

.feature-left .feature-content{
	clear: right;
}

.feature-content {
	margin-top: -10px;
}

.product-lower-content {
	font-size: 18px;
	margin-top: 20px;
}

.product-lower-content a {
	color: #0f68bf !important;
	text-decoration: underline;
}

.product-lower-content h3 {
	color: #0f68bf;
	font-size: 20px;
}

.contact-box {
	background: #c3d5e9 url( images/contact-box-arrow.png ) no-repeat 28px 16px;
	padding: 10px 30px 10px;
	margin: 0 -10px 20px;
	padding-left: 90px;
	font-size: 18px;
}

.contact-box h3 {
	font-size: 24px;
	color: #000;
}

.contact-box a {
	display: inline-block;
	background: #0f68bf;
	color: #fff !important;
	padding: 0 9px;
	margin: 0 -9px;
	line-height: 25px;
}
.page-tem .page-template-page-product-landing-php div#content {
	margin-right: 0;
}

#post-1280 #field_5_9 .gfield_label, 
#post-1280 #field_5_10 .gfield_label, 
#post-1280 #field_5_6 .gfield_label, 
#post-1280 #field_5_11 .gfield_label, 
#post-1280 #field_5_12 .gfield_label, 
#post-1280 #field_5_14 .gfield_label{
	display:block;
}

.feature-content > p {
    margin-bottom: 0;
}

.wpsocialite.social-buttons.large {
    left: -90px;
    margin: 0;
    position: absolute;
    top: -60px;
    width: 75px;
}

.wpsocialite.large > li{
	background: none;
}

.sticky{
position:fixed;
top:225px;	
}

